Bug 293101 - HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 3120 [Goto Cert]
HWCERT: HCL Infosystems Ltd LX Infiniti Pro BL 3120
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Xu Bo
Red Hat Hardware Certification
http://www.hclinfosystems.in
HCL Infosystems Ltd.
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-17 08:19 EDT by Narayanan
Modified: 2016-09-12 04:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-18 06:05:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 293101 None None None 2016-09-12 04:49 EDT

  None (edit)
Comment 3 Xu Bo 2007-09-18 06:07:16 EDT
The system configuration is listed below:

=================================================
CPU: 1 Intel Celeron215 @ 1.33GHz / 533 MHz / 512 KB

MEMORY: 1 GB

STORAGE: Sis964L with MAXTOR 60080L0 80GB

NETWORK: Onboard LAN 10/100Mbps1 AC 131,BROADCOM

CDROM: Toshiba Samsung SH-C522C

VIDEO: Integrated SiS Mirage*1 graphic engine

AUDIO: ADI*AD1888

USB: 2 ports

CHIPSET: SIS 662

MOTHERBOARD: Intel D201GLY
=================================================

The box has been certified on RHEL5 32-bit. No optional devices.

Note You need to log in before you can comment on or make changes to this bug.